Uploaded image for project: 'Syncope'
  1. Syncope
  2. SYNCOPE-1435

Upgrade to Bootstrap 4 / AdminLTE 3

VotersWatch issueWatchersLinkCloneUpdate Comment AuthorReplace String in CommentUpdate Comment VisibilityDelete Comments
    XMLWordPrintableJSON

Details

    • Task
    • Status: Closed
    • Major
    • Resolution: Fixed
    • None
    • 3.0.0-M0
    • console, enduser
    • None

    Description

      Several dependency upgrades + possible code adjustments are required:

      1. Bootstrap 4
      2. AdminiLTE 3
      3. Wicket-Bootstrap 3

      Attachments

        Activity

          This comment will be Viewable by All Users Viewable by All Users
          Cancel

          People

            dimaayash Dima Ayash
            ilgrosso Francesco Chicchiriccò
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Slack

                Issue deployment